/*
Key Colour 1: 			#e95a0c
Key Colour 2: 			#bdbd00
Gradient Colour 1:	#c25415
Gradient Colour 2:	#bc9b16
*/


/*
#39A935
#39A935
*/


a {
	color: #39A935;
}

h2{
	color: #39A935;
	_color: #39A935;
}

.next h3.pretitle {
	color: #39A935;
}

.markerInfo h2 {
	color: #39A935!important;
}


div.logo {
	background-color: transparent;
	background-image: url(../img/logo.png);
}

/*alternatief logo op basis van website id (body class)*/
body.fibrecount_be div.logo, 
body.fr_fibrecount_be div.logo,
body.fibrecount_lu div.logo,
body.fibrecount_es div.logo,
body.fibrecount_fr div.logo {
	background-image: url(../img/logo_ec.png); /* Alternatief logo ("Environmental Control" ipv "Inspection & Testing" */
}


/*div.languageButton,*/
div.requestButton,
span.enlargeButton,
div.bannerNav a.active,
div.bannerNav a:hover {
		ackground-image: url(../img/bg_smallgradient.gif);
		background-color: #39A935;
}


div.menuContainer {
	background-color: #39A935; 
}

ul.mainnav.menuLevel0 li a {
	order-left: 1px solid #d8dc90;
	border-left: none;
}

ul ul.menuLevel1 li.menuItem a {
	color: #39A935;
}

ul.menuLevel1 li.selected a,
ul.menuLevel1 li.menuItem a:hover {
	background: #39A935;
	color: #fff;

}

div.bannerContent .cta {
	ackground: url(../img/bg_cta.png) top left no-repeat;
	background: none;

}

div.bannerContent .ctaContent {
	color: #AF420A;
	color: #0876A6;
}

.button {
	background-color: #39A935; /*bannerbutton uitvulkleur*/
	ackground-image: url(../img/bg_bannerbutton_gradient.gif);
	order-color: #fff;
}

.button span.bottom {
	background-color: #348231;
}

body div div.banner {
	border-bottom: 7px solid #39A935;
}

dl.contentNav dt {
	color: #e85a0c;
}

a.readMore, 
.next .widget-service .moreButton a {
	color: #0077aa;
}

ul.newsList li a {
	background-color: #F1F3DE;
}

body.next .newsHeader a ,
.newsBox .title a  {
	color: #9fad12;
}

.newsDate {
	color: #9BA417;
}

.content form {
	background: #ecf0c4;
}
ul.menuLevel1 {
	background: #F6F7E5;
}

a.smallButton,
a.bigButton, 
form input[type="submit"] {
	background-color: #39A935; /*uitvulkleur*/
	ackground-image: url(../img/bg_smallgradient.gif);
}

ul.contentNav li {
	list-style-image: url(../img/bg_contentlist_bullet.png);
}

ul.contentNav a.selected {
	color: #e85a0c;
}

div.imgBox span.title {
	background-color: #e95a0c;
}
/*
.footer .contactIcon {
	background-image: url(../img/bg_smallgradient.gif);	 
}
*/
.footer .message,
.footer .requestMessage,
.footer a:hover {
	color: #B8C726;
}

div.subfooterContainer {
	background-color: #39A935;
}

div.searchButtonButton {
	background-image: url(../img/bg_smallgradient.gif);



}


